*{margin:0;padding:0;}
body{color:#4d4d4d;margin:0 auto;font-size:12px;line-height:24px;font-family:"宋体";background:#f3f3f3 url(../images/bg.gif) repeat-x;}
ol,ul,li{list-style:none;}
img{border:none; vertical-align:top;}
a{color:#4d4d4d;text-decoration:none;}
a:hover{color:#f00;}
.bord{border:3px solid #784503;}
.left{float:left;}
.right{float:right;}
.clr{font-size:0; line-height:0px; height:20px; clear:both;}
.text{display:block;text-align:center;}
.none{ display:none;}
.center{text-align:center;}

#container{width:1000px; margin:0 auto;}
.top{padding-top:16px; height:72px;}
.top ul{float:right; text-align:right; line-height:30px;}
.top_search{ background:url(../images/search_bg.gif) no-repeat; width:189px; height:23px; padding:2px 0 0 2px;}
.top_search_kuang,.top_search_btn{ height:23px; line-height:23px; background:none; border:none; float:left;}
.top_search_kuang{ width:160px;}
.top_search_btn{ width:28px;}
.nav li{float:left; width:106px; margin:0 9px; display:inline;}
.nav li a{display:block; width:106px; height:41px; line-height:41px; font-family:"微软雅黑"; font-size:14px; color:#fff; text-align:center;}
.nav li a:hover{background:url(../images/nav_current.gif) no-repeat; color:#303030;}

/*---------首页banner-------*/
.index_view {clear: both; width:100%;  height:398px; text-align:center; position:relative; z-index:29;left:-2px \9; overflow:hidden;}
.index_view ul { overflow:hidden; height:398px;}
.index_view ul li {margin:0px; text-align:left;}
.index_view ul li.active {display: block}
.index_view ul li a { display:block; width:1000px; height:398px; margin:0 auto}

.index_view .news_ico{ width:220px; margin:0 auto; height:13px; position:relative; top:-42px; z-index:30;}
.index_view .news_ico ol{padding:0px; margin:0px; position:absolute; right:13px; height:13px; overflow:hidden;}
.index_view .news_ico ol li{width:12px; height:13px; margin: 0px 0px 0px 9px; cursor:pointer; float:left;}
.index_view .news_ico ol li a{ display:block; width:12px; height:13px; float:left; background: url(../images/switcher.gif) no-repeat 0px -13px; position:relative; z-index:9999; _overflow:hidden;}
.index_view .news_ico ol li a:hover{background: url(../images/switcher.gif) no-repeat 0px -13px}
.index_view .news_ico ol li a.active{background: url(../images/switcher.gif) no-repeat 0px 0px}
.index_view .news_ico ol li a.active:hover{background: url(../images/switcher.gif) no-repeat 0px 0px}

.zxzx_bg{background:url(../images/zxzx_bg.gif) repeat-x; height:45px; line-height:38px;}
.zxzx{width:1000px; margin:0 auto;}
.zxzx strong{float:left; width:72px;}
.zxzx #TextDiv2{float:left; width:926px; height:38px; overflow:hidden; }
.zxzx #TextContent2{}
.zxzx ul li {clear:both;font-size:12px;}
.zxzx ul li span{float:right;}

.gywm{float:left; width:232px;}
.gywm dl,.xwzx dl,.jszc dl{height:122px;}
.gywm dt,.xwzx dt,.jszc dt{float:left; margin-right:17px;}
.gywm dd,.xwzx dd,.jszc dd{float:left; padding-top:20px;}
.gywm dd h2,.xwzx dd h2,.jszc dd h2{font-family:"微软雅黑"; font-size:18px; color:#303131; font-weight:normal;}
.gywm dd h2 span,.xwzx dd h2 span,.jszc dd h2 span{display:block; padding-bottom:8px;}
.gywm p{clear:both; text-indent:24px;}

.xwzx{ float:left; margin-left:70px; width:328px;}
.xwzx ul,.jszc ul{clear:both;}
.xwzx li,.faq_ul li{background:url(../images/icon0.gif) no-repeat left center; padding-left:10px;}
.xwzx li span,.jszc li span,.faq_ul li span{float:right;}

.jszc{float:left; margin-left:70px; width:290px;}
.jszc li{background:url(../images/icon2.gif) no-repeat left center;padding-left:10px;}


.gallery .hd{ position:relative;margin-top:10px; zoom:1;height:155px; overflow:hidden;}
.gallery .hd .tempWrap{ margin-left:-7px !important;margin-left:-9px;}
.gallery .hd ul{ overflow:hidden; zoom:1; }
.gallery .hd li,.pro_ul li{ background:url(../images/pic_bg.gif) no-repeat; width:242px; height:152px; padding:3px 0 0 3px; margin-left:5px; float:left;}
.gallery .hd li dt,.pro_ul li dt{ float:left;}
.gallery .hd li dt img,.pro_ul li dt img{width:112px; height:135px;}
.gallery .hd li dd,.pro_ul li dd{width:97px; float:left; padding:27px 16px 0;}
.gallery .hd li dd h3,.pro_ul li dd h3{ text-align:center; font-family:"微软雅黑"; font-size:12px; font-weight:normal; padding-bottom:13px;}
.gallery .hd .sNext{ background:url(../images/left.png); width:28px; height:48px; position:absolute; left:-2px;top:42px; cursor:pointer; z-index:10;}
.gallery .hd .sPrev{ background:url(../images/right.png); width:28px; height:48px; position:absolute; right:-2px;top:42px; cursor:pointer; z-index:10;}

.foot_bg{background:#0065b3;color:#fff; height:160px; border-top:1px solid #3384c2; padding:14px 0;}
.foot_bg a{color:#fff;}
.foot_div1{float:left; border-right:1px solid #469fdb;height:160px;}
.foot_div1 li{float:left; width:106px; padding-left:0px;}

.foot_div2{float:left; border-left:1px solid #19557d;height:127px; line-height:22px; width:325px; padding:33px 0 0 22px; text-align:right;}
.foot_div2 dl{}
.foot_div2 dt{float:left; padding:8px 0 0 40px;}

.copyright_bg{background:#014b88; border-top:1px solid #014e8e; color:#fff; line-height:31px;}
.copyright_bg a{color:#fff;}
.copyright span{float:right;}

/*--内页样式--*/
.ny_banner{ height:204px; clear:both;}
.site_bg{ background:#e9ebea; height:33px; line-height:33px;margin-bottom:30px;}
.site{background:url(../images/site_icon.gif) no-repeat 22px center; padding-left:37px; color:#808080; }
.site a{color:#808080;}

.sade{float:left; width:210px; margin:0 20px 0 18px;background:url(../images/sade_nav_bg.gif) no-repeat;}
.sade_nav{width:193px;padding:0 0 28px 15px;}
.sade_nav h2{padding-top:20px; height:60px;}
.sade_nav li a{display:block;width:160px;height:33px; line-height:30px;background:url(../images/sade_li1.gif) no-repeat;color:#5a5a5a;font-family:"微软雅黑";font-size:13px; padding-left:33px;}
.sade_nav li a:hover{background:url(../images/sade_li0.png) no-repeat; color:#0067b7}
.sade_pic p{ padding-bottom:12px;}
.sade_nav li ul{padding-left:10px; width:160px; overflow:hidden; }
.sade_nav li ul li a{font-size:12px;}

.sade_nav1{width:193px;padding:0 0 28px 15px;}
.sade_nav1 h2{padding-top:20px; height:60px;}
.sade_nav1 li{background:url(../images/sade_li2.gif) no-repeat left bottom;}
.sade_nav1 li a{display:block;width:170px; line-height:30px;color:#5a5a5a;font-family:"微软雅黑";font-size:12px;}
.sade_nav1 li a:hover{color:#0067b7}
.sade_nav1 li ul{padding-left:10px; width:160px; overflow:hidden; }
.sade_nav1 li ul li a{font-size:12px;}



.detail_box{ float:left; width:730px;}
.detail_top{background:url(../images/detail_top.gif) no-repeat left; height:25px; width:690px; line-height:25px; padding:15px 0 0 40px; font-family:"微软雅黑";  color:#6a6a6a; font-size:11px; text-transform:uppercase;}
.detail_top span{display:inline-block;background: #f1f1f1; padding-right:8px;color:#0065b5;font-size:13px;}
.detail_bg{background:#fefefe; border-right:1px solid #eee;border-left:1px solid #eee; padding:0 20px;width:687px; overflow:hidden;}
.detail{height:auto !important; min-height:600px; height:600px;}
.detail_foot{clear:both; background:url(../images/detail_foot.gif) no-repeat top left; height:10px;}

.about{padding:20px 10px;}
.news_dl dl{padding-top:19px; height:131px; border-bottom:2px dashed #ececec;}
.news_dl dt{float:left; margin:0 41px 0 17px; display:inline;}
.news_dl dt img{width:172px; height:112px; border:1px solid #eee;}
.news_dl dd{float:left; width:444px;}
.news_dl dd h3{font-size:12px;text-align:center;color:#3b3b3b;}
.news_dl dd h3 a{color:#3b3b3b;}
.news_dl dd h6{font-size:12px;text-align:center;font-weight:normal;}
.news_dl dd p{text-indent:24px;}
.news_dl dd p a{text-align:right; color:#9e0000; display:block;}

/*-------- 详细页面样式-----*/
.show_cont h3{text-align:center;margin:15px 0 10px 0;font-size:14px; color:#1953ad;}
.ly{text-align:center;background:#f9f9f9;border:1px solid #ccc;margin:0 25px 15px 25px; color:#999;}
.show_cont{padding:0 10px;}
.show_cont_next{padding-top:30px;}

.about_ul li{background:url(../images/ry_pic_bg.gif) no-repeat; width:205px; height:190px; padding:1px 11px; overflow:hidden; text-align:center; float:left; margin:0 5px 0 -10px;}
.about_ul li a{width:204px; display:block; overflow:hidden;}
.about_ul li img{ height:146px;}
.about_ul li span{display:block; line-height:44px; font-family:"微软雅黑";}

.pro_ul li{margin:25px 35px 0;}

.faq_ul{padding:20px 10px;}
.faq_ul li{line-height:32px; border-bottom:1px solid #efefef;}

.job_table{ border:1px solid #e0e0e0;color:#333; margin:0 auto; }
.job_table th{background:url(../images/job_list_h.gif) repeat-x 0 0; height:30px; line-height:30px; border-bottom:1px solid #fff; text-align:left;font-family:"微软雅黑";color:#000;padding-left:4px;}
.job_table td{ background:#f9f9f9; border-bottom:1px dashed #e9e9e9; line-height:35px;padding-left:4px;}



/* 分页样式*/
.list_page {
	margin: 15px 5px;
}
.pageLink a,
.list_page a,
.list_page b {
	padding: 4px 4px 2px;
	border: 1px solid #D2EFFF;
	background: #F0F8FF;
	text-align: center;
	display: inline;
	font-size: 12px;
	}
.pageLink a:hover,
.list_page a:hover{
	border: 1px solid #D2EFFF;
	background: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	}

/*分页样式2*/
.epages { margin:15px auto 10px; text-align:center;color:#444}
.epages a {border:1px solid #cccccc;padding:2px 4px;text-align:center;text-decoration:none; font:12px/14px Tahoma; }
.epages a:hover { background:none repeat scroll 0 0 #D2D5E8; border-color:#DDDFEA;text-decoration:none; }
.epages b {border:1px solid #cccccc;padding:2px 4px;text-align:center;text-decoration:none; font:12px/14px Tahoma; font-weight:bold; }
.epages a b {background:none repeat scroll 0 0 #FFFFFF; border:0 none; padding:0;line-height:14px;font-weight:normal }
.epages a:hover b {background:none repeat scroll 0 0 #D2D5E8;}




/*内容分页样式 <span class="page1">[!--page.url--]</span>*/
.page1 { font-size: 14px; text-align: center; width: 595px; float: left; margin-right: 20px; padding-top: 30px; padding-left: 20px; }
.page1 a { line-height: 22px; background-color: #eaf2f6; background-image: url(t_bg.gif); background-position: 0 center; height: 15px; clear: both; margin-right: 10px; padding-top: 2px; padding-right: 5px; padding-left: 5px; border: solid 1px #c2d6ee; }
.page1 strong { color: #e01919; }
